@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(featured_slide.css);




body{
	margin:0;
	padding:0;
	font-size:12px;
	
	font-family:Trebuchet MS, Helvetica, sans-serif;
	background-color:#EEE;
	}

img{
	
	position:relative;	
	display:block; 
	
	padding:0; 
	
	border:none;

	margin: auto;
}

div.img{
	/*position:absolute; left:0px; top:0px;z-index:-1; */
}


.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}
.clear{clear:both;}
br.clear{clear:both; margin-top:15px;}

	a{
	outline:none; 
	text-decoration:none; 
	color:#00CFEA;  /*LINK COLOR*/
}

.fl_left{float:left;}
.fl_right{float:right;}

.imgl, 
.imgr{
	border:1px solid #C7C5C8; 
	padding:5px;}
	
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

.imgq{
	padding:5px;
	}
.imgql{float:left; margin:0 8px 8px 0; clear:left;padding:5px;}
.imgqr{float:right; margin:0 0 8px 8px; clear:right;padding:5px;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper h1{
margin:0 0 15px 0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	}

div.wrapper h2{
	margin:0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	}
 

div.wrapper h3{
	margin:5px 0 0;
	padding:0;
	font-size:15px;
	font-weight:bold;
	line-height:normal;
	}
 

div.wrapper h4 {
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-variant:small-caps;
	letter-spacing:1px;
	margin:5px 0 0;
	padding:0;
	font-size:18px;
	color: #153d6e;	
	font-weight:bold;
	line-height:normal;
	}


div.wrapper h5{
	margin:auto;
	padding:auto;
	font-size:18px;
	color: #00CFEA;	
	font-weight:bold;
	line-height:normal;
	}
 

div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	}

div.wrapper{
	display:block;
	width:100%;
	margin:0;
	text-align:left;
	}


.col1, 
.col1 
	a{	
	
	color:#AAAAAA;
	
	height:170px;

	}

.col2	{
	
	position:relative;
	margin:0 auto 0;

	}

.col3	{
	
	
	margin:0 auto;
	
		
}
.col4	{
color:#666666; 
border-bottom:1px solid #9A9C9C;}
.col5	{color:#666666; 
background-color:#E9E9E9;
}
.col5 
	a{
color:#999999;
 background-color:#E9E9E9;
}
.col6, .col6 
	a{
color:#605B5B; 
background-color:#D0D0D0;
}

.col7	{
color:#666;
 background-color:#FFFFFF; 
 padding-top:15px; padding-bottom:5px;} /*white background top "nav"*/

/* ----------------------------------------------Generalise-------------------------------------*/

#header, 

#topbar, 

#breadcrumb, 

#featured_intro, 

#topics, 

.container, 

#footer, 

#copyright{
	position:relative;
	margin: 0 auto 0;
	display:block;
	width:960px;
	text-align:justify; 
	}


/* -----------------------------------------Header-------------------------------------*/

#header{
	padding:120px 0 0 0;
	height:30px;
	}

#header .fl_left{
	display:block;
	float:left;
	margin-top:2px;
	overflow:hidden;

	}

#header .fl_right{
	margin:0;
	padding:0;
	display:block;
	float:right;
	}

#header h1, #header p, #header ul{
	margin:5px;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header h1 a{
	font-size:46px;
	color:#AAAAAA;
	background-color:#FFFFFF;
	}

#header .fl_left p{
	margin-top:5px;
	}

/* ---------------------------------------Topbar-------------------------------------*/

#topbar{
	padding: 0 0 0 0;
	height:70px;
	z-index:1000;
	/*background: #0d759e;*/
	background: rgb(9,36,91);
	background: -moz-linear-gradient(top,  rgba(9,36,91,1) 0%, rgba(17,149,173,1) 51%, rgba(9,36,91,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(9,36,91,1)), color-stop(51%,rgba(17,149,173,1)), color-stop(100%,rgba(9,36,91,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(9,36,91,1) 0%,rgba(17,149,173,1) 51%,rgba(9,36,91,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(9,36,91,1) 0%,rgba(17,149,173,1) 51%,rgba(9,36,91,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(9,36,91,1) 0%,rgba(17,149,173,1) 51%,rgba(9,36,91,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(9,36,91,1) 0%,rgba(17,149,173,1) 51%,rgba(9,36,91,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09245b', endColorstr='#09245b',GradientType=0 ); /* IE6-9 */
	
	
	/*box-shadow: 0 5px 2px #aaaaaa;*/
	
	}



/* ----------------------------------------------Center-------------------------------------*/
#center{
	
	background-color: #FFFFFF;
	
	margin:0 auto;
	padding:20px 0;
	
	width:958px;
	z-index:1000;
	
	border-left:1px solid #C7C5C8;
	
	border-right:1px solid #C7C5C8;
	border-bottom:1px solid #C7C5C8;
	
	box-shadow: 0 5px 2px #aaaaaa;
	}



/* ----------------------------------------------BreadCrumb-------------------------------------*/

#breadcrumb ul{
	margin:0;
	padding:0;
	font-size:18px;
	font-weight:bold;
	line-height:normal
	list-style:none;
	}

#breadcrumb ul li{
	display:inline;
	font-size:15px;
	}
#breadcrumb ul li.current a{color:#585858;}

/* ----------------------------------------------Featured Intro-------------------------------------*/

#featured_intro{
	margin:15px 20px 0 20px;
	color:#666666;
	
	width: 920px;
	background-color:#e2e2e2;
	}

#featured_intro div{
	padding:10px 15px;
	}

#featured_intro div p{
	margin:0;
	padding:0;
	line-height:1.8em;
	}

/* ---------------------------------------------- Topics-------------------------------------*/

#topics{
	padding:30px 0;

	}

#topics ul, 
#topics p{
	font-size: 15px;
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	}

#topics h2{
	margin:0 0 15px 0;
	padding:0 0 8px 0;
	font-size:20px;
	font-weight:normal;
	border-bottom:1px dotted #C7C5C8;
	}

#topics li{
	display:block;
	float:left;
	width:300px;
	margin:0 30px 2px 0;
	padding:0;
	}

#topics li.last{margin-right:0;}

#topics li p.{
	display:block;
	width:300px;
	height:130px;
	margin:0 0 15px 0;
	border:1px solid #C7C5C8;
	box-shadow: 2px 5px 2px #aaaaaa;
	}
	
#topics li p.imgthumb{
	display:block;
	width:300px;
	height:160px;
	margin:0;
	}	
	
#topics li a:hover{
	/*opacity: 0.75;*/
	}

#topics a{
	font-weight:bold;
	}

/* ----------------------------------------------Content-------------------------------------*/

.container{
	
	padding:20px 0;
	}

.content{
	display:block;
	float:left;
	width:630px;
	}

/* formatting for the Quality text*/
.content p{
	padding: 15px 30px;
	font-size:16px;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	background: #fff;
	}
	
.content li{
	padding: 10px;
	font-size:16px;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	}	
	


/* ----------------------------------------------Column-------------------------------------*/

.column{
	display:block;
	float:right;
	width:270px;
	}

.column  a:hover{opacity: 0.75;}


.column .holder{
	display:block;
	width:260px;
	margin-bottom:20px;
	padding-left:10px;
	}

/* Sponsors Block */

.column .sponsors{
	display:block;
	width:270px;
	margin-bottom:20px;
	}

.column .sponsors h2{
	margin:0 0 15px 10px;
	padding:0;
	}

.column .sponsors .b_125 ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.column .sponsors .b_125 li{
	float:right;
	margin:0 0 10px 10px;
	}

/* ----------------------------------------------Contact-------------------------------------*/
.hide {display: none;}
	
.respond{
	display:block;
	float:left;
	width:630px;
	}

/* formatting for the Quality text*/
.respond p{
	margin:0;
	padding:0;
	font-size:16px;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	background: #fff;
	
	}
	
.respond li{
	padding: 10px;
	font-size:16px;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	background: #fff;
	}	


#contactform #form_name, 
#contactform #form_email, 
#contactform #form_subject, 
#contactform textarea{
	width: 420px;
	height: 30px; 
	background: #fff; 
	border: 1px solid #C7C5C8; 
	margin:10px 0; 
	color: #888; 
	font-size: 14px; 
	line-height: 30px; 
	padding-left: 10px;
}
#contactform #form_name:focus, 
#contactform #form_email:focus, 
#contactform #form_subject:focus, 
#contactform textarea:focus {
	color: #f1f1f1; 
	background: #aaa;
}
#contactform textarea {
	width: 560px; 
	min-width: 448px; 
	max-width: 560px; 
	height: 120px; 
	line-height: 18px; 
	padding-top: 8px;
}
#contactform label{
	height: 30px; 
	line-height: 30px; 
	margin-left: 10px; 
	cursor: default;
}

.contact-btn{
	color: #fff;
	font-size: 14px;
	background: #218cc0; /* Old browsers */
	background: -moz-linear-gradient(top, #218cc0 0%, #2f91bf 31%, #0f577c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#218cc0), color-stop(31%,#2f91bf), color-stop(100%,#0f577c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #218cc0 0%,#2f91bf 31%,#0f577c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #218cc0 0%,#2f91bf 31%,#0f577c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #218cc0 0%,#2f91bf 31%,#0f577c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #218cc0 0%,#2f91bf 31%,#0f577c 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#218cc0', endColorstr='#0f577c',GradientType=0 ); /* IE6-9 */;
	width: 100px;
	height: 40px;
	margin-right: 0;
	cursor:pointer;
	}	

.contact-btn:hover{
	font-size:16px;
	background: #218cc0; /* Old browsers */
	background: -moz-linear-gradient(top, #218cc0 0%, #0f577c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#218cc0), color-stop(100%,#0f577c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #218cc0 0%,#0f577c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #218cc0 0%,#0f577c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #218cc0 0%,#0f577c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #218cc0 0%,#0f577c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#218cc0', endColorstr='#0f577c',GradientType=0 ); /* IE6-9 */
}
.contact-btn:active{
	color: #a0c6d8;
	font-size:16px;
	background: #2073b2; /* Old browsers */
	background: -moz-linear-gradient(top, #2073b2 0%, #00517a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2073b2), color-stop(100%,#00517a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2073b2 0%,#00517a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2073b2 0%,#00517a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2073b2 0%,#00517a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2073b2 0%,#00517a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2073b2', endColorstr='#00517a',GradientType=0 ); /* IE6-9 */
}
ul.head-office{list-style: none; margin: 0;}
ul.head-office li{margin-bottom: 10px;}




/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	padding:20px 0;
	}

#footer h2, 
#footer p, 
#footer ul, 
#footer a{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	line-height:normal;
	}

#footer p{
	line-height:1.6em;
	}

#footer h2{
	color:#666666;
	background-color:#E9E9E9;
	font-size:18px;
	font-weight:normal;
	margin-bottom:20px;
	}

#footer li{
	margin-bottom:5px;
	}

#footer .footbox{
	display:block;
	float:left;
	width:200px;
	margin:0 20px 0 0;
	padding:0;
	}

#footer .thumbbox{
	display:block;
	float:right;
	width:300px;
	}

#footer .thumbbox ul{
	margin:0;
	padding:0;
	list-style:none;
	}
	
#footer .thumbbox li{
	display:block;
	float:left;
	width:80px;
	height:80px;
	margin:0 15px 15px 0;
	padding:4px;
	border:1px solid #D0D0D0;
	}

#footer .thumbbox li.last{margin-right:0;}

#footer .last{
	margin:0;
	}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:15px 0;
	}

#copyright p{
	margin:0;
	padding:0;
	}